
/**** REFERANCES *****/

#referances {
  padding-top: 1rem;
  background-color: #f0f0f0;
  width: fit-content;
  margin: auto;
}

#referances .referances-title {
  text-align: center;
  font-size: 2rem;
  font-weight: 800;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primary);
}

#referances .referances-sub-title {
  font-size: 1.1rem;
  margin-top: 10px;
  text-align: center;
  color: var(--primary);
}

.akademik_ulusal_partners {
  position: relative;
}

.akademik_ulusal_partners .field-2 {
  padding-bottom: 40px;
}

.akademik_ulusal_partners .content {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(2, auto);
  grid-gap: 2px;
  overflow: hidden;
  position: relative;
  background: rgb(231, 231, 231);
  z-index: 2;
}

.akademik_ulusal_partners .content .circle {
  position: absolute;
  z-index: 0;
  background-color: var(--primary-color3);
  width: 400px;
  height: 400px;
  transform: scale(0) translateX(-50%) translateY(-50%) translateZ(0);
  border-radius: 100%;
  transition: transform 0.25s ease;
  filter: blur(25px);
}

.akademik_ulusal_partners .content .circle.active {
  transform: scale(1) translateX(-50%) translateY(-50%) translateZ(0);
}

.akademik_ulusal_partners .content .item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: #ffffff no-repeat;
  position: relative;
  z-index: 1;
  transition: 1s;
  height: 150px;
}

.akademik_ulusal_partners .content .item:hover {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: rgb(255, 255, 255);
  position: relative;
  z-index: 1;
}

.akademik_ulusal_partners .content .item img {
  width: 135px;
  transition: .4s;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  filter: grayscale(0%);
}

.akademik_ulusal_partners .content .item:hover img {
  fill: white;
  transform: scale(1.2);
  filter: grayscale(100%);
}

@media (max-width:1200px) {
  .akademik_ulusal_partners .content {
      background-color: #ffffff;
      display: grid;
      grid-template-columns: repeat(3, minmax(0, 1fr));
      grid-template-rows: repeat(2, auto);
      grid-gap: 2px;
      overflow: hidden;
      position: relative;
      margin-top: 60px;
      margin-right: 30px;
  }
}

@media (max-width:768px) {
  .akademik_ulusal_partners .content {
      background-color: #ffffff;
      display: grid;
      grid-template-columns: repeat(3, minmax(0, 1fr));
      grid-template-rows: repeat(3, auto);
      grid-gap: 2px;
      overflow: hidden;
      position: relative;
      margin: 0;
  }

  .btn-on-bilgi-form_sabit {
      display: none;
  }
}





body div.page_ourTeam .areaContent .team-outer .team-item {
  position: relative;
  padding: 2vw 0;
}

body div.page_ourTeam .areaContent .team-outer .team-item:hover {
  cursor: pointer;
}

body div.page_ourTeam .areaContent .team-outer .team-item:hover .detail-outer .detail-box .person-detail {
  height: 200px;
}

body div.page_ourTeam .areaContent .team-outer .team-item .team-image {
  width: 100%;
  height: 450px;
  object-fit: cover;
  object-position: top;
}


body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  height: auto;
  background-image: none;
  background: #fff;
  z-index: 1;
  transition: all .3s ease-in-out;
}

body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer .detail-box {
  padding: 40px 20px 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  background: linear-gradient(to top, #ebe5e1, #fff 10%);
  text-align: justify;
}

body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer .detail-box .person-name {
  text-transform: uppercase;
  margin: 0 auto;
}

body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer .detail-box .person-task {
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto 0;
  color: var(--primary-color3) !important;
  text-align: center;
}

body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer .detail-box .person-departments {
  font-weight: 700;
  letter-spacing: -1px;
  margin: 10px auto 1px;
  color: #000 !important;
}

body div.page_ourTeam .areaContent .team-outer .team-item .detail-outer .detail-box .person-detail {
  font-size: 1.1rem;
  line-height: 18px;
  margin: 12px 0 0;
  height: 0;
  overflow: hidden;
  padding-right: 7px;
  transition: all .5s ease-in-out;
}


body div.homepage .section1 {
    padding: 0;
  }

  body div.homepage .section1 .homeSlider {
    height: 100vh;
  }

  body div.homepage .section1 .homeSlider .owl-carousel {
    height: 100%;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer {
    height: 100%;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper {
    height: 100%;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item {
    height: 100%;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .whcr-item {
    height: 100%;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .whcr-item::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(3, 2, 1, 0.44);
    z-index: 1;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .whcr-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .whcr-item .whcr-item-header {
    font-family: Birds of Paradise;
    color: #fff;
    font-size: 3rem;
    position: absolute;
    left: 10%;
    right: 10%;
    top: 50%;
    transform: translateX(0%) translateY(-50%);
    z-index: 9;
    text-align: center;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-controls {
    padding-bottom: 5px;
    position: absolute;
    left: 40px;
    top: 30%;
    transform: translateY(-50%);
    display: inline-block;
    z-index: 9;
  }

  @media (max-width: 980px) {
    body div.homepage .section1 .homeSlider .owl-carousel .owl-controls {
        left: 20px;
        top: auto;
        bottom: 0;
    }
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-controls .owl-pagination {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    vertical-align: middle;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-controls .owl-pagination:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    width: 1px;
    height: 100vw;
    background: rgba(255, 255, 255, 0.4);
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-controls .owl-pagination .owl-page.active span.owl-numbers {
    border: 1px solid #fff;
  }

  body div.homepage .section1 .homeSlider .owl-carousel .owl-controls .owl-pagination .owl-page span.owl-numbers {
    transform: rotate(-90deg);
    background: none;
    border-radius: 0;
    font-size: 15px;
    transition: ease-in-out .3s;
  }

  @media (max-width: 980px) {
    body div.homepage .section1 .homeSlider .owl-carousel .owl-controls .owl-pagination:before {
        display: none;
    }
  }

  body div.homepage .section1 .homeSlider .uyusmazlik-btn {
    position: absolute;
    left: 50%;
    bottom: 40%;
    transform: translateX(-50%);
    z-index: 9;
  }

  body div.homepage .section1 .homeSlider .uyusmazlik-btn a {
    background: #c38439;
    padding: 15px 15px;
    transition: all .3s ease-in-out;
    color: #fff !important;
    text-decoration: none;
  }

  body div.homepage .section1 .homeSlider .uyusmazlik-btn a:hover {
    background: #b83b3b;
  }

  body div.homepage .section1 div.collection-list {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }

  @media (max-width: 980px) {

    body div.homepage .section1 .homeSlider {
      height: 70vh!important;
    }

    body div.homepage .section1 div.collection-list {
        display: none;
    }
  }

  body div.homepage .section1 div.collection-list .title {
    font-size: 14px;
    color: #fff;
    letter-spacing: 2.67px;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    bottom: 190px;
    left: 0;
  }

  body div.homepage .section1 div.collection-list .title:before,
  body div.homepage .section1 div.collection-list .title:after {
    opacity: 0.4;
    background: #fff;
    content: '';
    position: absolute;
    top: 50%;
    width: 43%;
    height: 1px;
  }

  body div.homepage .section1 div.collection-list .title:before {
    left: 0;
  }

  body div.homepage .section1 div.collection-list .title:after {
    right: 0;
  }

  body div.homepage .section1 div.collection-list .list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-end;
    transition: all .3s;
  }

  body div.homepage .section1 div.collection-list .list .col-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    text-align: center;
    position: relative;
    height: 100vh;
    transition: all .3s;
  }

  body div.homepage .section1 div.collection-list .list .col-item a {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    height: auto;
    bottom: 0;
    position: absolute;
    width: 100%;
    text-decoration: none;
    color: #fff;
  }

  body div.homepage .section1 div.collection-list .list .col-item a span.rectangle {
    position: absolute;
    bottom: 0;
    height: 5px;
    left: 0;
    width: 100%;
    content: '';
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content {
    position: relative;
    padding: 70px 0 80px;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content:after {
    opacity: 0;
    /*background-image: url(../img/icon/arrow.svg);*/
    width: 58px;
    height: 58px;
    content: '';
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content .animated {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content>div {
    padding: 0 20px;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content .item-logo div {
    height: 40px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    transition: ease-in-out .3s;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content .item-logo div img {
    max-width: 100%;
    height: auto;
  }

  body div.homepage .section1 div.collection-list .list .col-item a .item-content .item-text {
    display: none;
    color: rgba(255, 255, 255, 0.4);
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    transition: ease-in-out .3s;
  }

  body div.homepage .section1 div.collection-list .list .col-item a:hover {
    height: 100%;
  }

  body div.homepage .section1 div.collection-list .list .col-item a:hover .item-content:after {
    opacity: 1;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
  }

  body div.homepage .section1 div.collection-list .list .col-item a:hover .item-content .item-text {
    display: block;
  }

  body div.homepage .section1 div.collection-list .list .col-item a:hover span.rectangle {
    height: 100%;
  }

  body div.homepage .section1 div.collection-list .social {
    position: absolute;
    bottom: 5px;
    left: 40px;
    display: block;
  }

  body div.homepage .section1 div.collection-list .social a {
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    padding: 7px 11px;
    transition: all .3s;
  }

  body div.homepage .section1 div.collection-list .social a.f:hover {
    color: #3b5998;
  }

  body div.homepage .section1 div.collection-list .social a.i:hover {
    color: #d62976;
  }

  body div.homepage .section1 div.collection-list .social a.in:hover {
    color: #0e76a8;
  }

  body div.homepage .section1 div.collection-list .social a.env:hover {
    color: #d6bba9;
  }



#BLOCK_120 .whcr-item {
    padding-top: 0px;
}

#BLOCK_120 .whcr-item {
    padding-right: 0px;
}

#BLOCK_120 .whcr-item {
    padding-bottom: 0px;
}

#BLOCK_120 .whcr-item {
    padding-left: 0px;
}


/***** ABOUT CSS *****/

.header-fixed .social-icons ul {
  display: flex;
  padding: 0;
  margin-right: 10px;
}

.header-fixed .social-icons li, .social-icons li a {
  float: left;
  list-style: outside none none;
}

.header-fixed .social-icons {

  height: 100%;
  overflow: hidden;
}

.header-fixed .social-icons li a {
  border-radius: 0px;
  margin: 0 20px;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  overflow: hidden;
  margin: 0;
  color: #ffffff;
}


.social-icons.social-icons-colored a,
.social-icons.social-icons-colored-hover a:hover {
  color: #ffffff !important;
  border: 0;
}

.social-icons.social-icons-colored .social-facebook a,
.social-icons.social-icons-colored-hover .social-facebook a:hover {
  background-color: #5d82d1;
}

.social-icons.social-icons-colored .social-twitter a,
.social-icons.social-icons-colored-hover .social-twitter a:hover {
  background-color: #0077b5;
}

.social-icons.social-icons-colored .social-youtube a,
.social-icons.social-icons-colored-hover .social-youtube a:hover {
  background-color: #ef4e41;
}

.social-icons.social-icons-colored .social-instagram a,
.social-icons.social-icons-colored-hover .social-instagram a:hover {
  background-color: #e53d00;
}


.social-icons.social-icons-border li a {
    border: 1px solid #d7d7d7;
    background: transparent;
    color: #333;
}



.social-icons li:hover i {
    -webkit-animation: toTopFromBottom 0.3s forwards;
    animation: toTopFromBottom 0.3s forwards;
  }

  @-webkit-keyframes toTopFromBottom {
    49% {
      -webkit-transform: translateY(-100%);
    }
    50% {
      opacity: 0;
      -webkit-transform: translateY(100%);
    }
    51% {
      opacity: 1;
    }
  }

  @keyframes toTopFromBottom {
    49% {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
    }
    50% {
      opacity: 0;
      -webkit-transform: translateY(100%);
              transform: translateY(100%);
    }
    51% {
      opacity: 1;
    }
}


.social-icons {
  display: flex;
}

.header-fixed .call-center {
    height: 60px;
    margin-left: 20px;
}

.header-fixed .call-center a {
    display: inline-block;
    color: #fff;
    transition: all 500ms ease
}

.header-fixed .call-center a .icon {
    float: left;
    height: 40px;
    line-height: 50px;
    font-size: 24px;
    margin-right: 5px;
    position: relative;
    color: #FDA225
}

.header-fixed .call-center a .content {
    padding-top: 10px;
    float: left;
    display: inline-block;
    text-align: start;
}

.header-fixed .call-center a .content small {
    display: block;
    font-size: 11px;
    font-weight: 500
}

.header-fixed .call-center a .content .phone {
    display: block;
    font-weight: bold;
    font-size: 16px
}


.social2 {
  margin-top: 20px;
    display: block;
}

.social2 a{
  padding-left: 20px;
}

.social2 i {
  font-size: 24px;
  background-color: #fff;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
}

.iletisim-1f {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  justify-content: center;
  align-items: center;
  padding-top: 14px;
}

.iletisim-1f h4 {
  color: white;
  font-weight: 600;
  font-size: 18px;
  width: 100%;
  min-height: 20px;
  max-height: 20px;
  margin-bottom: 12px;
}

.iletisim-1f li {
  margin-bottom: 16px;
  font-size: 14px;
  transition: all 0.2s ease;
}

.iletisim-1f li:hover {
  color: #FF9D00 !important;
}

.iletisim-1f i {
  font-size: 20px;
  margin-right: 10px;
}

.iletisim-1f p {
  margin-top: 20px;
  color: white;
  font-size: 14px;
}



.header-btn-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.header-btn-container a {
  font-size: 14px;
  line-height: 24px;
  margin-left: 12px;
  transition: all 0.2s ease;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 0;
}

.header-btn-container a:hover {
  background-color: #333;
  color: #c38439;
  border-color: #333;
}

.header-btn-container .online-btn {
  color: #333;
  border-color: #c38439;
}


/* @media (max-width:991px) {
  .social2 {
    margin-top: 20px;
      display: block;
  }

  .social2 a{
    padding-left: 20px;
  }

  .social2 i {
    font-size: 24px;
    background-color: #fff;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
  }

  .iletisim-1f {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    padding-top: 14px;
  }

  .iletisim-1f h4 {
    color: white;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    min-height: 20px;
    max-height: 20px;
    margin-bottom: 12px;
    text-align: center;
  }



  .iletisim-1f li {
    margin-bottom: 16px;
    font-size: 14px;
    transition: all 0.2s ease;
  }

  .iletisim-1f li:hover {
    color: #FF9D00 !important;
  }

  .iletisim-1f i {
    font-size: 20px;
    margin-right: 10px;
  }

  .iletisim-1f p {
    margin-top: 20px;
    color: white;
    font-size: 14px;
  }
} */

@media (max-width:991px) {
  .social2 a{
    padding-left: 10px;
  }

  .social2 i {
    font-size: 18px;
    background-color: #fff;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-align: center;
    line-height: 32px;
  }
  .iletisim-1f i {
    font-size: 17px;
    margin-right: 5px;
  }
}

@media (max-width:616px) {
  .social2 a{
    padding-left: 5px;
  }

  .social2 i {
    font-size: 16px;
    background-color: #fff;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-align: center;
    line-height: 32px;
  }
}



@media (max-width:575px) {
  .iletisim-1f {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    padding-top: 14px;
  }

  .iletisim-1f h4 {
    color: white;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    min-height: 20px;
    max-height: 20px;
    margin-bottom: 12px;
    text-align: center;
  }

  .iletisim-1f li {
    text-align: center;
    font-size: 14px;
    transition: all 0.2s ease;
  }


  .iletisim-1f i {
    font-size: 16px;
    margin-right: 7px;
  }

  .iletisim-1f p {
    margin-top: 20px;
    color: white;
    font-size: 14px;
    text-align: center;
  }

  .social2{
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
